function [BaseMVA,BasekV,Source,branches,loads,caps,regs] = Node5_Data()
BaseMVA = 1;% Three-phase base MVA
BasekV = 12.47/sqrt(3);% Line-ground base voltage
Source = '1';% Identifying the source node
% NodeA     NodeB	Length(ft.)	Config.
branches = {
    '1'     '2' 5280    'Ph3'
    '2'     '3'	0    	'VR'
    '3'     '4' 5280    'Ph3'
    '4'     '5'	5280 	'Ph2'};

% Node	Type Pa(kW)	Qa(kVAR)	Pb(kW)	Qb(kVAR)	Pc(kW)	Qc(kVAR)
loads = {
'4'	'Y-PQ'  1000	100	1000	100	1000	100
'5'	'Y-PQ'  1000	100	1000	100	0       0};

% Node Qa(kVAR) Qb(kVAR) Qc(kVAR)
caps = {
    '5' 400 0 0};
% From	To	Type    Phases	BW	Ra	Rb	Rc	Xa	Xb	Xc  Vset_a Vset_b
% Vset_c Tap_a Tap_b Tap_c
regs = {
    '2'	'3' 'VR'    'ABC'	2   0.5   0.5   0.5   0.5   0.5   0.5   120 120 120 1.02 1.02 1.02};
end
